uuid: beb93cce-8644-4977-b3e5-e315e38eb1c9
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.work.field_work_description
    - field.field.paragraph.work.field_work_mage
    - field.field.paragraph.work.field_work_title
    - image.style.thumbnail
    - paragraphs.paragraphs_type.work
  module:
    - image
    - text
id: paragraph.work.default
targetEntityType: paragraph
bundle: work
mode: default
content:
  field_work_description:
    weight: 2
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_work_mage:
    weight: 1
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
  field_work_title:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: text_textfield
    region: content
hidden:
  created: true
  status: true
